a {}

.linka {
        text-decoration: none;
       }

.linka:Hover {
              text-decoration: underline;
             }

.linknav {
          text-decoration: none;
          font-weight: bold;
          color: #000066;
         }
.linknav:Visited {
                  color: #000066;
                 }
.linknav:Hover {
                text-decoration: underline;
                color: #000066;
               }
